
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34009.444
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesContracts", "SewingDressesContracts\SewingDressesContracts.csproj", "{2E3AE66A-3036-4B42-BD1B-B58B70C4F581}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesDataModels", "SewingDressesDataModels\SewingDressesDataModels.csproj", "{317807C6-FB9B-4330-BC13-97F997FCC34D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesView", "SewingDressesView\SewingDressesView.csproj", "{E39E6495-2356-4AF8-8C24-C2C5E113341B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesBusinessLogic", "SewingDressesBusinessLogic\SewingDressesBusinessLogic.csproj", "{3A0DDBD6-0799-4047-A316-C1EEC0F24DFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesListImplement", "SewingDressesListImplement\SewingDressesListImplement.csproj", "{0F2DC551-6221-4471-BBAA-C5C65E45E66C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesFileImplement", "SewingDressesFileImplement\SewingDressesFileImplement.csproj", "{340D02B6-5B03-47A2-8498-BB7DBBCB7F5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesDatabaseImplement", "SewingDressesDatabaseImplement\SewingDressesDatabaseImplement.csproj", "{A3420FD5-1798-447D-957E-6455474228CC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDressesRestApi", "SewingDressesRestApi\SewingDressesRestApi.csproj", "{02607F24-04B9-47AE-AE37-736F7C38C28A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SewingDressesClientApp", "SewingDressesClientApp\SewingDressesClientApp.csproj", "{AD537A0A-6461-4283-83D0-EA17B19B15B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E3AE66A-3036-4B42-BD1B-B58B70C4F581}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E3AE66A-3036-4B42-BD1B-B58B70C4F581}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E3AE66A-3036-4B42-BD1B-B58B70C4F581}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E3AE66A-3036-4B42-BD1B-B58B70C4F581}.Release|Any CPU.Build.0 = Release|Any CPU
		{317807C6-FB9B-4330-BC13-97F997FCC34D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{317807C6-FB9B-4330-BC13-97F997FCC34D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{317807C6-FB9B-4330-BC13-97F997FCC34D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{317807C6-FB9B-4330-BC13-97F997FCC34D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E39E6495-2356-4AF8-8C24-C2C5E113341B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E39E6495-2356-4AF8-8C24-C2C5E113341B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E39E6495-2356-4AF8-8C24-C2C5E113341B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E39E6495-2356-4AF8-8C24-C2C5E113341B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A0DDBD6-0799-4047-A316-C1EEC0F24DFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A0DDBD6-0799-4047-A316-C1EEC0F24DFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A0DDBD6-0799-4047-A316-C1EEC0F24DFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A0DDBD6-0799-4047-A316-C1EEC0F24DFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F2DC551-6221-4471-BBAA-C5C65E45E66C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F2DC551-6221-4471-BBAA-C5C65E45E66C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F2DC551-6221-4471-BBAA-C5C65E45E66C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F2DC551-6221-4471-BBAA-C5C65E45E66C}.Release|Any CPU.Build.0 = Release|Any CPU
		{340D02B6-5B03-47A2-8498-BB7DBBCB7F5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{340D02B6-5B03-47A2-8498-BB7DBBCB7F5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{340D02B6-5B03-47A2-8498-BB7DBBCB7F5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{340D02B6-5B03-47A2-8498-BB7DBBCB7F5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3420FD5-1798-447D-957E-6455474228CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3420FD5-1798-447D-957E-6455474228CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3420FD5-1798-447D-957E-6455474228CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3420FD5-1798-447D-957E-6455474228CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{02607F24-04B9-47AE-AE37-736F7C38C28A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02607F24-04B9-47AE-AE37-736F7C38C28A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02607F24-04B9-47AE-AE37-736F7C38C28A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02607F24-04B9-47AE-AE37-736F7C38C28A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD537A0A-6461-4283-83D0-EA17B19B15B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD537A0A-6461-4283-83D0-EA17B19B15B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD537A0A-6461-4283-83D0-EA17B19B15B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD537A0A-6461-4283-83D0-EA17B19B15B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F9D79E6E-C2A7-4432-B00F-6B4E5F173DD5}
	EndGlobalSection
EndGlobal
